BODY{background:#CCCCFF;margin:0px;}

H1{text-align:center;color:#FFCC00;font-size:36px;margin:5px;padding:5px;}

.main_table{width:100%;border-spacing:0px;border-collapse:collapse;}
.header_cell{background:#000055;border-bottom:5px solid #000055;}
.content_cell{padding:20px;font-size:16px;}
.content_wrap{border:2px solid #000055;padding:20px;font-size:16px;background:#CCCCDD}
.footer_cell{border-top:5px solid #005555;color:#FFFFFF;text-align:center;font-size:24px;margin:5px;padding:5px;}
